Subject: Re: bug#78011: [PATCH electronics-team] gnu: Add opensta.
From: Maxim Cournoyer <[email-masked]>
To: Cayetano Santos <[email-masked]>
Cc: [email-masked], Ekaitz Zarraga <[email-masked]>
Date: Sun, 27 Apr 2025 09:10:25 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

Cayetano Santos <[email-masked]> writes:

>>sam. 26 avril 2025 at 21:44, Maxim Cournoyer <[email-masked]> wrote:
>
>> Please use the -DBUILD_SHARED_LIBRARY=ON #:configure-flags I suggested
>> to reduce the output size, as suggested in my original review.
>
> Sorry about that ! For some reason, I completely missed your second
> reply: v3 sent, hopefully, including all suggestions.
>
> Thanks for your patience !

No worries, I just applied your v3 as b8e2d556d9b.  Thanks for your
patience as well!

-- 
Thanks,
Maxim